.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ab43944-2fb8-ca9d-4614-4ae520e9422f {
color: #DA1414 !important;
}
.lfr-layout-structure-item-f51550d3-ec9f-2e7e-3fc0-6b0ed0a0c0dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f51550d3-ec9f-2e7e-3fc0-6b0ed0a0c0dc) !important;
}
.lfr-layout-structure-item-e8e31c59-079f-e4bb-422d-5dc6cb39b717 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce3f3417-2937-ef31-45ac-48e14941863e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce3f3417-2937-ef31-45ac-48e14941863e) !important;
}
.lfr-layout-structure-item-54765a1e-5c8c-efe2-b2b8-cf91b37df94e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
